数据提供商: LeadMagic
通过LinkedIn资料URL获取直拨手机号码(LeadMagic)
$0.125 / 次调用在 40 秒内响应
在某个LinkedIn资料URL中,可以找到该个人的直拨手机号码;这个手机号码会以国际通用的格式显示出来。每次调用一个资料 URL,因此返回一个电话号码,不返回号码列表。如果没有找到任何线路,就不会产生任何费用。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the LeadMagic endpoint /mobile-finder on Glasser.bash
glasser run -p leadmagic -e '/mobile-finder' -i '{"profile_url":"https://www.linkedin.com/in/patrickcollison"}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"leadmagic","endpoint":"/mobile-finder","input":{"profile_url":"https://www.linkedin.com/in/patrickcollison"},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
评估待联系的潜在客户时,可以将其资料与你的标准比较,并标记仍需验证的详情。
复制此提示词到你的 Agent,按联系标准审阅个人资料。
提示词
Use leadmagic:/mobile-finder on Glasser.
Check this profile against my outreach criteria and flag facts I still need to verify.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"profile_url"
],
"properties": {
"profile_url": {
"type": "string",
"pattern": "^https?:\\/\\/([a-z]{2,3}\\.)?linkedin\\.com\\/in\\/",
"maxLength": 512,
"minLength": 20
}
},
"additionalProperties": false
}json
{
"profile_url": "https://www.linkedin.com/in/patrickcollison"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 仅在返回数据时收费。 | $0.125 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |